#!/bin/bash
#set -x

dataDir='/home/arnau/Escritorio/DADES-ARNAU/CURRO/BSC-CNS/CAMS50/2018/data/data.background.assimilation/prova/'
stationsDir='/home/arnau/Escritorio/DADES-ARNAU/CURRO/BSC-CNS/CAMS50/2018/'
unitChangeFile='/home/arnau/Escritorio/DADES-ARNAU/CURRO/BSC-CNS/CAMS50/2018/unit_change'
element='O3 NO2'
obsnorotatedsave='/home/arnau/Escritorio/DADES-ARNAU/CURRO/BSC-CNS/CAMS50/2018/obs/'
obsfinalsave='/home/arnau/Escritorio/DADES-ARNAU/CURRO/BSC-CNS/CAMS50/2018/obsfinal/'
fortranexec='/home/arnau/Escritorio/DADES-ARNAU/CURRO/BSC-CNS/CAMS50/scripts/rotated.exe'
save_all_obs_in_one='t'

pathtopy='/home/arnau/Escritorio/DADES-ARNAU/CURRO/BSC-CNS/CAMS50/scripts/'
cd ${pathtopy}
echo ${pathtopy}

python camsFormatter.py -d ${dataDir} -s ${stationsDir} -u ${unitChangeFile} -e ${element} -x ${fortranexec} -o ${obsnorotatedsave} -f ${obsfinalsave} -a ${save_all_obs_in_one}

exit
